#!/bin/bash
#SBATCH --job-name=qr_c19
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=qr_c19_strict.log

echo "Started at: "
date

# for i in `seq 2 9`; do 
# echo "instance $i"
time pasp qr_nqr_clauses_19_19_strict.lp
# done 

echo "Ended at: "
date
